Subject: RE: draft-asadullah-v6ops-bb-deployment-scenarios-02.txt

From: "da Silva, Ron" <[email-masked]>
Date: Fri, 28 Jan 2005 10:31:11 -0500

> This idea was circulated a few years back when a big cable ISP
> of the time was running out of v4 addresses in net 10 for its
> internal control plane... Not sure what happened to it.

Perhaps they simply moved to v4 registered space since dual-stack v6
support wasn't ubiquitously available yet across their platform?

-ron